﻿h2.post-title,h4{font-size:24px;}

body .container-fluid footer .footer-inner .list .footer-second-list
{
    margin-left: 20%;
}


#footer .creds {
	float: right;
	padding: 0 10px 0 0;
	text-align: right;
	width: 695px;
}
.overlay{position:absolute;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.5);}
.hero .overlay{display:none;}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.header-grid.mk-grid .header-logo.right-logo, .mk-header-right {right: 15px !important;}
 .header-style-4 .mk-header-right {text-align: center !important;}
.header-style-4 .mk-header-right #mk-header-social{float: none !important;display: inline-block !important;}
.header-style-1 .mk-header-right,.header-style-2 .mk-header-right,.header-style-3 .mk-header-right {right:55px !important;}

#header_login_links {
	display:block;
    float: left;
	position:absolute;
	top:40px;
	right:200px;
	font-size:0.875em;
	font-weight:600;
	color:#3f4043;
    width: 200px;
    height: 65px;
}


.bottom-header-wrapper .home-icon {
	float: left;
}


.bottom-header-wrapper .home-icon a {
	color: #ffffff;
	display: block;
	font-size: 22px;
	line-height: 50px;
	padding: 0 15px;
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-ms-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
}


.bottom-header-wrapper .home-icon a:hover,
.home .bottom-header-wrapper .home-icon a {
	background: #dc3522;
}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}
.td-affix #td-header-menu{display:block}
.td-header-style-4 #td-header-menu,.td-header-style-5 #td-header-menu,.td-header-style-6 #td-header-menu,.td-header-style-7 #td-header-menu,.td-header-style-12 #td-header-menu{display:block}
.td-header-style-10 #td-header-menu{display:table;margin:0 auto}
#td-header-menu{display:inline-block;vertical-align:top}
.td-header-style-8 .td_stretch_content #td-header-menu,.td-header-style-8 .td_stretch_content_1200 #td-header-menu,.td-header-style-8 .td_stretch_content_1400 #td-header-menu,.td-header-style-8 .td_stretch_content_1600 #td-header-menu,.td-header-style-8 .td_stretch_content_1800 #td-header-menu{padding-left:20px}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
#block-bdk58da677cd4b80.block-original-b3f58de7213d14ae{min-height:15px}
#block-bdk58da677cd4b80.block-original-b3v58dd490f17aaf{min-height:15px}
#block-bdk58da677cd4b80.block-original-b8o58dd4eda5c67f{min-height:15px}
#block-bdk58da677cd4b80.block-original-bcx5900ad5826817{min-height:15px}
#block-bdk58da677cd4b80{min-height:15px}
#block-bdk58da677cd4b80.block-original-bpq58dd4e863dd98{min-height:15px}
#block-bdk58da677cd4b80.block-original-bse59120a711f79f{min-height:15px}
#block-bdk58da677cd4b80.block-original-bxm58dd4ef54c454{min-height:15px}
.gdlr-core-page-builder-body [data-skin] .gdlr-core-image-overlay-icon, .gdlr-core-page-builder-body .gdlr-core-pbf-column[data-skin] .gdlr-core-image-overlay-icon{ color: #ffffff; }

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
ul.mega-menuh li .sub .row{margin-left:0px}
.jbmm.responsive.custom ul.mega-menuh li .sub .row{width:auto !important}
.black ul.mega-menuh li .sub .row{width:100%;overflow:hidden;clear:both}
.row{margin-left: -15px;margin-right: -15px}
.clearfix:before,.clearfix:after,.dl-horizontal dd:before,.dl-horizontal dd:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.form-horizontal .form-group:before,.form-horizontal .form-group:after,.navbar:before,.navbar:after,.navbar-header:before,.navbar-header:after,.navbar-collapse:before,.navbar-collapse:after{content: " ";display: table}
.clearfix:after,.dl-horizontal dd:after,.container:after,.container-fluid:after,.row:after,.form-horizontal .form-group:after,.navbar:after,.navbar-header:after,.navbar-collapse:after{clear: both}
.jbmm.custom ul.mega-menuh li .sub .row{width: 100%;overflow: hidden;clear: both}
.fusion-social-links-header .fusion-social-networks a{font-size:14px;}
.fusion-social-links-header .fusion-social-networks.boxed-icons a{padding:6px;width:calc(14px + (2 * 6px) + 2px);}
.fusion-mobile-menu-design-flyout .fusion-social-links-header,.fusion-mobile-menu-design-modern .fusion-social-links-header{max-width:100%;text-align:center;margin-top:10px;margin-bottom:8px}
.fusion-mobile-menu-design-flyout .fusion-social-links-header a,.fusion-mobile-menu-design-modern .fusion-social-links-header a{margin-right:20px;margin-bottom:5px}
.fusion-header-wrapper .fusion-mobile-menu-design-classic .fusion-social-links-header{max-width:100%;margin-top:5px;text-align:center;margin-bottom:5px}
body.fusion-body .fusion-secondary-header .fusion-alignright .fusion-social-links-header .boxed-icons{margin-bottom:5px}

.mh-container, .mh-container-inner { width: 100%; max-width: 1080px; margin: 0 auto; position: relative; }

.mh-container-outer { margin: 25px auto; -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.17); }

.mh-wide-layout .mh-container-outer { margin: 0 auto; box-shadow: none; }

.mh-two-sb .mh-container { max-width: 1431px; }

.mh-header-transparent .mh-container-outer { box-shadow: none; }

	.mh-boxed-layout .mh-container-inner { width: 100%; }

	#mh-mobile .mh-container { width: 100%; }



img.scale-with-grid,#Content img{max-width:100%;height:auto}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

.dl1 dd .wz{ font-size:14px; color:#888; padding-top:3%; height:78px;  overflow:hidden; }

.dl1 dd .wz a{ color:#888;}


#footer .footer-menu{text-align: left; font-style:italic; line-height:1.2em;}

#footer .footer-menu li{ padding-bottom:4px; list-style:none;}

#footer .footer-menu a{color: #666;text-decoration: none;}

#footer .footer-menu a:hover{text-decoration: underline;}

  .main-navigation .menu-item-has-children {
    position: relative; }


.text-sm {
  font-size: .875rem;
}


.vc_clearfix:after,
.vc_column-inner::after,
.vc_el-clearfix,
.vc_row:after {
    clear: both
}


.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-wrapper{min-height:1px}
.fusion-layout-column.fusion-blend-mode .fusion-column-inner-bg-image,.fusion-layout-column.fusion-blend-mode .fusion-column-wrapper{background-blend-mode:overlay}
.fusion-column-inner-bg-wrapper .fusion-column-wrapper{position:relative;z-index:3;pointer-events:none}
.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border:1px solid transparent}
.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column .fusion-column-wrapper{border-color:#ebeaea;}
.fl-photo-img-svg {width: 100%;}
.subscribe.homepage-subscribe{text-align:center}
.subscribe.homepage-subscribe .sf{max-width:100%}
.subscribe.homepage-subscribe .sf-message{color:#fff}
.subscribe.homepage-subscribe h4{color:#fff;text-align:center}
.subscribe.homepage-subscribe .sf+.sf-message{text-align:center}
.subscribe{text-align:center}
.subscribe .sf{width:100%}
.subscribe .sf+.sf-message{color:#fff;padding:5px;text-align:left}

.twitter-feed .twitter-content .owl-carousel {
  width: 100%;
  display: block;
}

.streaming-box .owl-carousel {
  width: 100%;
  display: block;
}

.floatl{ float:left;}
.not-found .entry-content .searchform .s{width:300px}
.entry-content img{max-width:100%;height:auto}


.entry-content .rev_slider a,
.rev_slider a { box-shadow: none; }


.cycle-slideshow, .cycle-slideshow *, .slideshow {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing:border-box;
    border:none;
}





.widget .dropdown .caret {display:none}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

	.navbar .caret {display:none}
#page{background-color:transparent;margin-left:auto;margin-right:auto;background-image:none;border-width:0px;width:100%;border-color:#000000;z-index:1;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
footer .main-footer .contact-options,footer .main-footer .post-address,footer .main-footer .visit-address{position:relative;z-index:1}
footer .main-footer .contact-options li{position:relative;padding-left:1.5rem}
footer .main-footer .contact-options li a:before{content:'';position:absolute;top:0;left:0;font-family:"Material Icons"}
footer .main-footer .contact-options .maps a:before{content:'\e55f'}
footer .main-footer .contact-options .phone a:before{content:'\e0cd'}
footer .main-footer .contact-options .mail a:before{content:'\e0be'}
footer .main-footer .contact-options{padding-bottom:2rem;margin-bottom:1rem;border-bottom:1px solid #6f879b}


.menubtn{float:right; overflow:hidden; margin-top:24px!important}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.logo {
	padding:0;
	width:auto;
	background-color:#fff;
}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px; }

  .interior-hero .row {
    position: relative;
    z-index: 10; }

  #home-hero .row {
    position: relative;
    z-index: 10; }

  .fwigc__backgrounds .container, .fwigc__backgrounds .row, .fwigc__content .container, .fwigc__content .row {
    height: 100%; }

  .fwigc--dual .fwigc__backgrounds .container, .fwigc--dual .fwigc__backgrounds .row, .fwigc--dual .fwigc__content .container, .fwigc--dual .fwigc__content .row {
    height: 100%; }

    #popup-row .row {
      position: absolute;
      bottom: 0.5em;
      width: 100%; }

.panel-grid-cell{
    width: 100%;
}

 #pg-7-0 , #pg-7-1 , #pg-7-2 , #pg-7-3 , #pl-7 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pg-7-2 .panel-grid-cell { float:left }
 #pl-7 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-7 .panel-grid-cell { padding:0 }

.bd-section-align-wrapper {
  margin-left: auto;
  margin-right: auto;
}


.testimonial-author {
	color:#ce242b;
}
#section-aboutagent .aboutTitle h1{font-weight:normal !important;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h4,.h5,.h6,h4,h5,h6{margin-top:10px;margin-bottom:10px}
.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-size:75%}
.h5,h5{font-size:14px}


.commentlist .children li{
    margin-left: 10%;
    width: 90%;
    margin-top: 20px;
}


ul.commentlist,  ul.commentlist .children, .post-cont .children{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}


.footer .children{
    margin-left: 10px;
}

  #sidebar .menu { margin: 0; }

  #sidebar .menu li { margin: 0; }
.td_block_slide .td_module_slide{z-index:1}
.iosSlider-col-3 .td_module_slide{height:580px}
.iosSlider-col-3 .td_module_slide .td-module-thumb,.iosSlider-col-3 .td_module_slide .entry-thumb{height:100%}
.iosSlider-col-2 .td_module_slide{height:385px}
.iosSlider-col-1 .td_module_slide{height:385px}
.td_block_slide .td_module_slide:first-child{visibility:visible!important}
.td-js-loaded .td_block_slide .td_module_slide{visibility:visible!important}
.td-md-is-safari .td_module_slide:before{bottom:-1px}
.td-md-is-safari .td_module_slide .td-module-title{-webkit-transform:translate3D(0,0,0)}


.sidebar{float:left;margin-left:-362px;width:362px;position:relative}

.p-20 {
	padding:20px;
}
.col-md-9{width:75%}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}
.boxed-wrap #page{width:640px}
#page{overflow:hidden}

	.footer-home-section {display: none;}


  .quote-text {
    font-size: 50px;
    text-align: center;
  }
.fullscreen .label-title{color:#fff;text-transform:uppercase;font-size:11px;font-weight:500;font-family:'Montserrat';}
.fullscreen .label-title span{display:inline-block;padding:0 30px 30px 30px;border-bottom:solid 1px #fff;}

.td_block_big_grid_12 .td_module_mx5 {
  width: 51%;
  padding-right: 11px;
  
}

.td_block_big_grid_12 .td_module_mx5 .td-module-thumb {
  height: 451px;
  
  
}

.td_block_big_grid_12 .td_module_mx5 .td-meta-info-container {
  padding-right: 11px;
  
}
.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{animation:donut-rotate 1s cubic-bezier(.4,0,.22,1) infinite}
.pswp--css_animation .pswp__preloader__donut{box-sizing:border-box;width:.77778rem;height:.77778rem;border:.11111rem solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0 0;margin:0}
#body .content{font-size:16px;}
#node-283 .content{margin-bottom:0;}

#main-slider {
  line-height: 0;
  background: #eeeeee;
}

#main-slider .flexslider {
  margin-bottom: 0;
}

#main-slider h1 {
  font-weight: 100;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

#main-slider .text-em-wrapper {
  padding: 10px 50px;
  background: rgba(0, 0, 0, 0.25);
  border: 3px solid white;
  font-weight: bold;
}

#main-slider .metaslider,
#main-slider #metaslider-demo {
  margin: 0 auto;
}

#main-slider #metaslider-demo {
  text-align: center;
}
































.hatw {
    display: flex \9;
    width: 100% \9;
}
 _:-ms-fullscreen, :root .hatw { display: block;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}




.mobile-section .table-wrapper {
  table-layout: fixed;
  width: 100%; }

.mobile-section .description {
  vertical-align: middle; }

.mobile-section .image-wrapper {
  vertical-align: bottom;
  padding-top: 50px; }

  .mobile-section .image-wrapper img {
    max-width: 100%; }
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}


.margin-bottom-strong {
    margin-bottom:50px !important;
    position:relative;
}


.margin-bottom {
    margin-bottom:15px;
}

.margin-bottom-small {
    margin-bottom:10px;
    clear:both;
}
.loader-style1-double-bounce1,.loader-style1-double-bounce2{position:absolute;width:100%;height:100%;border-radius:50%;background-color:#999;opacity:.6;top:0;left:0;-webkit-animation:style5-bounce 2s infinite ease-in-out;animation:style5-bounce 2s infinite ease-in-out}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }

        #marquee_me_1{
			position: absolute;
			overflow: hidden;
			white-space: nowrap;
		}

		#marquee_me_1 div{font-size:10px;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}

.collapse {
  
}

.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


.orange15 {
color: #FF6600; 
font-family:  Times New Roman, Times, serif; 
font-size: 15px; 
font-style: normal; 
font-weight: bold;
text-decoration: none;}

.td-mobile-close {
  position: absolute;
  right: 1px;
  top: 0;
  z-index: 1000;
}

.td-mobile-close .td-icon-close-mobile {
  height: 70px;
  width: 70px;
  line-height: 70px;
  font-size: 21px;
  color: #fff;
  top: 4px;
  position: relative;
}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}


.money {
  float:right;
}

.head-info .money{
	position:absolute;
	right:0;
}

#sidebar .primary { }


	.zusewud-list-layout .tajys .dogu .has-post-thumbnail .cyqy {
		width: 58%;
	}


	.no-sidebar .himyca .gokote .cyqy,
	.no-sidebar .himyca .gokote .cihiqa {
		margin-left: auto;
		margin-right: auto;
		max-width: 840px;
		width: 100%;
	}


    .navbar-header, .navbar-footer {
        float: none;
        display: inline-block;
        width: 30%;
        vertical-align: middle;
    }


.navbar-footer .navbar-brand {
    padding: 5px 0;
}


.navbar-footer .navbar-brand a {
    height: auto;
    display: inline-block;
    margin-top: 8px;
}

	.navbar-footer, #footer .navbar-brand, .navbar-right, #showAll, a[href]:after { display: none; }


.sidebar-hayes-brand {
  background: rgba(0, 0, 0, 0.1);
  padding: 2rem;
  bottom: 0;
  position: absolute;
}

.sidebar-hayes-brand img {
  max-width: 200px;
  height: auto;
}

.sidebar-hayes-brand h5 a {
  color: #fff;
  text-decoration: none;
  margin-bottom: 0.5rem !important;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  -webkit-text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
  -moz-text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
  text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
}
.carousel-inner{position:relative;width:100%;overflow:hidden}

.carousel-inner-opiniao {
    background-color:#000 !important;
}
.blog-comment-title{font-size:16px;margin-bottom:20px;font-weight:700;text-align:center;text-transform:uppercase;letter-spacing:2px}


.customSliderClass .item .row {
    display: flex;
}

.videosOnBook .item a:first-child{margin-bottom: 10px; display: block;}


img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 1.625em;
}


.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


.hero-slider {
  overflow: hidden;
  position: relative; }

  .hero-slider--lrg {
    height: 750px; }

  .hero-slider--sml {
    height: 450px; }

  .hero-slider .slide:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, .6) 100%);
    content: ''; }

			#left-area { width: 658px; float:left; }

		.fullwidth #left-area { width: 100%; }

			.fullwidth #left-area .entry, .fullwidth #comment-wrap { padding-right: 0; }

#cookie_message {background:#006ab3;width:100%;height:80px;display:block;border-bottom:solid black 1px;margin: 0px auto;position: fixed;bottom: 0px;border-top: 1px solid #fff;z-index:1000;}


.view-road-legal-list div.products .view-content {
min-height:72px;
}


.socialmedia{

	margin: 0;
	padding: 0 0 30px 0px;

	}

	
	.blogwidget .socialmedia{
		margin: 20px 0 -30px 0;
		}


.socialmedia a{
	border: 0;
	}


.socialmedia img{
	display: inline-block;
	margin: 0 2px 0 3px;
	}

.module_row_0 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

.module_row_2 .module_column_0.tb_6970_column.module_column{padding-top:3px; }


		.social-links-w-labels {
			font-size: 0;
			line-height: 0;
		}


			.social-links-w-labels a {
				color: #999;
				font-size: 11px;
				font-weight: 700;
				font-family: "Lato", sans-serif;
				letter-spacing: 2px;
				line-height: 19px; 
				margin-left: 37px;
				text-transform: uppercase;
			}


			.social-links-w-labels a:first-child {
				margin-left: 0;
			}


				.social-links-w-labels .fa {
					color: #232323;
					margin-right: 4px;
					font-size: 13px;
				}


	

	body .social-links-w-labels a {
		margin-left: 15px;		
	}
.wrapper{width:90%;margin:0 auto}
.wrapper.extra--small{max-width:540px}
.wrapper.small{max-width:750px}
.wrapper.medium{max-width:850px}
.wrapper.large{max-width:1400px}

.lista { background:#f0f1f2; }

.lista td,.lista2 td{padding:5px}


.red {color: #c93434;
}
.block-type-footer .footer-left{margin-top:10px;margin-left:10px;float:left}
.block-type-footer .footer-right{margin-top:10px;margin-right:10px;float:right}
.block-type-footer .footer-link{margin-bottom:10px}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.block-type-footer p.footer-responsive-grid-link-enable-container{display:block}
.block-type-footer p.footer-headway-link{color:#666666;}
.block-type-footer a.footer-admin-link{color:#666666;}
.block-type-footer a.footer-go-to-top-link{color:#666666;}
.block-type-footer a.footer-responsive-grid-link{color:#666666;}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{margin-top:25px !important}
.block-type-footer a.footer-responsive-grid-link:hover{color:#C90813}
.footer-nav ul li a{white-space:normal}
.footer-link{min-height:0px !important}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}

#header #moto {
	margin: 70px 0 0 15px;	
	border: 0;
	position: absolute;
  width: 360px;
  height: auto; 
  max-height: 3.6em;
  _height: 3.6em;			
	font-size: 1.2em;
	line-height: 1.2em;	
	color: #d7d7d7;
	font-weight: normal;
	text-align: justify;
	float: left;
	overflow: hidden;
	display: block;
	z-index: 11;
}
.top-title-body-inner{margin:0 9.28%}
.top-title-body-inner-wrap{margin:0 4.03%}

		.main_resise .col4.sm { width: 98%; }

.main_resise { margin:0 auto;  
              -webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;   
        
}

#gdlr-responsive-navigation.dl-menuwrapper button { background-color: #2d2d2d; }

#gdlr-responsive-navigation.dl-menuwrapper button:hover, #gdlr-responsive-navigation.dl-menuwrapper button.dl-active, #gdlr-responsive-navigation.dl-menuwrapper ul{ background-color: #2d2d2d; }


#gdlr-responsive-navigation{ display: none; }

	#gdlr-responsive-navigation .dl-trigger{ position: absolute; right: 0px; top: 50%; margin-top: -20px; }

	body .gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger,
	body .gdlr-logo.gdlr-align-right #gdlr-responsive-navigation .dl-trigger{ top: 45px; margin-top: 0px; }


.gdlr-responsive-navigation {
  display:none !important;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}

.subheader_right-mobile img {
	display: none;
}

	body.start .subheader_image_left, body.start .subheader_right-mobile {
    display: none;
	}







.body-wrapper {
    width: 100%;
    max-width: 1480px;
    margin: 0 auto;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

  .site-info-wrapper .site-info-text,
  .site-info-wrapper .site-info-text a {
    color: #fff;
    font-size: .875rem; }

  .site-info-wrapper .site-info-text {
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
    font-size: 90%;
    line-height: 38px; }


.g1-body-inner {
  position: relative;
  z-index: 1;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  -moz-transition: -moz-transform 0.5s ease-in-out;
  -o-transition: -o-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out; }

  html.g1-off-global .g1-body-inner {
    -webkit-transform: translate(320px, 0);
    -moz-transform: translate(320px, 0);
    -ms-transform: translate(320px, 0);
    -o-transform: translate(320px, 0);
    transform: translate(320px, 0); }


.g1-body-inner .g1-primary-nav,
.g1-body-inner .g1-secondary-nav {
  display: none;
  float: left;
  margin-bottom: 0; }


.g1-body-inner .g1-secondary-nav {
  display: none; }


.home .menu--responsive .menu--responsive-form, .menu--responsive .menu--responsive-form { background-color: #da291c; padding: 15px 0 15px 20px; }

	.search-icon{
		border-right:0;
		float:left;
		margin:7.5% 0 0 4%;
		padding:4% 4% 4% 0;
		width:10.5%;	
	}

	.menu-icon, .search-icon{
		display:none;
	}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}
#content .top-content .header-img .sym-slide{min-height:530px}

#sidebar .widget-wrapper li{background:none;}

.widget-wrapper{background:#F8F8F8;border:1px solid #EBEBEB;}

.widget-wrapper li{color:#335577;}

.widget-wrapper table{width:100%;table-layout:fixed;}

ul.widget-wrapper,ul#footer{padding:10px 0px 0px 0px;}

.widget-wrapper li,#footer li{padding-left:30px;padding-bottom:5px;}

.cbn-wrap {
    position: relative;
    padding: 30px 15px;
}

.cbn-wrap .cbn-title {
    position: relative;
    padding-bottom: 25px;
    font: 18px 'Helvetica Neue Bold';
    color: #fff;
}

.cbn-wrap button {
    font-family: 'Helvetica Neue Bold';
}

.benefits__col {
	display: inline-block;
	vertical-align: middle;
	width: 25%;
	padding: 0 10px;
	letter-spacing: 0;
}




#primary {
	width: 75%;
	
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	padding-right: 35px;
}


body.page-template-premiumpage-full-php #primary,
body.page-template-premiumpage-panels-php #primary,
body.siteorigin-panels-home #primary {
	width: 100%;
	
	padding-right: 0;
}

#popular_articles {
	width: 490px;
	float: left;
}

#popular_articles h3 {
	color: #969696;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.related-collection .text-box-wrap .text-box-inner,.related-collection .hover-box-wrap .hover-box-inner,.related-collection.active-collection .active-collection-content .inner{height:100%;width:100%;display:table;padding:15px}
.related-collection .text-box-wrap .text-box-inner .text-box,.related-collection .hover-box-wrap .hover-box-inner .hover-box,.related-collection.active-collection .active-collection-content .inner-box{display:table-cell;vertical-align:middle}

.ca_zone{
	position:absolute;
	width:100%;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
nav.pages li.subscribe a,nav.pages li.menu-item-259 a,nav.pages li.menu-item-260 a{color:red}
body.homepage nav.pages li.magazine a,body.issues nav.pages li.issues a,body.blog nav.pages li.blog a,body.authors nav.pages li.authors a,nav.pages li.current-menu-item a,body.single-issues li.menu-item-75 a,body.single-bonus li.menu-item-76 a{border-bottom:2px solid black}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.szamok{ color:#ffffff; width:100px; text-align:center; font-size:22px;}

	
	#footerwrap,	#wrap{
		width:768px;
	}

#footerwrap { 
    width: 980px;
	margin: 0 auto;
}



.blog-thumb .blog-thumb-hover:hover:after {
  background: rgba(71, 101, 160, 0.9);
}
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}
